#supernav {
	margin-top:10px;
	margin-bottom: 0;
}

#supernav img {
	border:0;	
}

#supernav #headerImage {
	margin:0;
	padding:0;
	width:122px;
	float:left;
	text-align:center; 
	border-top: 1px solid #b8b8b8;
}

#supernav #menuContainer {
	margin:0 0 0 122px;
	padding:0;
	text-align:left;
}

*html #supernav #menuContainer {
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}


#supernav #menuItems {
	margin:0;
	padding: 0 10px;
	border-top: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	background-image:url(http://i.cmpnet.com/techweb/supernav/chrome_bg2.gif);
	background-position:top;
	background-repeat:repeat-x;
	height:27px;
}

#supernav .menuItemSeperator {
	margin:0 8px;
	padding:0;
	color:#7c7c7f;
	font-weight:bold;
	font-size:13px;
}
#supernav .menu {
	/* width: 100%; */
font-weight: bold;
}

#supernav .menu:after { /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#supernav .menu ul {
padding: 0;
	margin:3px 10px 0 0;
text-align: left; /*set value to "right" for example to align menu to the left of page*/
}

*html #supernav .menu ul {
margin-bottom: 0;
}

#supernav .menu ul li {
display: inline;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
	color: #575857;
	/* padding: 4px 6px; */
	margin: 0 0 10px 0;
}

#supernav .menu ul li a {
color: #494949;
text-decoration: none;
}

#supernav .menu ul li a:hover, #supernav .menu ul li a.current {
color: #CF0202;
text-decoration: none;
}

#supernav #tabcontainer {
	margin: 6px 0 0 0;
	padding: 0 0 0 15px;
	height:25px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

#supernav .tabcontent {
display: none;
}

#supernav .tabcontent img {
border:0;
}

#supernav a.supernavcontent {
color:#848484;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
	font-weight:bold;
text-decoration: none;
}

#supernav a.supernavcontent:hover {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
	font-weight:bold;
text-decoration: none;
}